<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
	<soapenv:Body>
		<ns2:SendMessageResponse xmlns:ns2="http://bip.bee.kz/SyncChannel/v10/Types">
			<response>
				<responseInfo>
					<messageId>d141a565-9c92-4f2d-bb50-e44ebc8327a2</messageId>
					<responseDate>2023-12-22T14:11:06.918+06:00</responseDate>
					<status>
						<code>0</code>
						<message>processed</message>
					</status>
				</responseInfo>
				<responseData>
					<data>
						<errorInfo>
							<errorCode>1</errorCode>
							<errorDescription>Signature error</errorDescription>
							<additionalInfo>............</additionalInfo>
						</errorInfo>
					</data>
				</responseData>
			</response>
		</ns2:SendMessageResponse>
	</soapenv:Body>
</soapenv:Envelope>